Page MenuHomePhabricator

Remove Superzerocool's 2FA
Closed, ResolvedPublic

Description

Hi, I just formated my phone and get lost the Google Authenticator data (big oops after restore my phone)

My username in WMF wikis is Superzerocool.

Thanks in advance.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2018, 1:48 AM
jrbs added a subscriber: jrbs.Jan 29 2018, 9:35 AM

Hi @Superzerocool - could you email ca@wikimedia.org from the email associated with the account? Thanks :)

jrbs closed this task as Resolved.Jan 29 2018, 5:42 PM
jrbs claimed this task.

Thanks - I've removed 2FA from your account.

Mentioned in SAL (#wikimedia-operations) [2018-02-01T21:52:02Z] <raita> Removed 2FA from User:Superzerocool (on Mon, Jan 29): https://phabricator.wikimedia.org/T185731